org.apache.cassandra.transport

## Interface Connection.Factory

- Enclosing class:
    Connection

      public static interface Connection.Factory

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Connection` | `newConnection(Connection.Tracker tracker)`

- - ### Method Detail

    - #### newConnection

          Connection newConnection(Connection.Tracker tracker)

Copyright © 2014 The Apache Software Foundation